.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.400000px;}
.ls0{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-2.068000px;}
.ws7{word-spacing:-1.480000px;}
.wsc{word-spacing:-1.240000px;}
.ws0{word-spacing:-0.800000px;}
.ws6{word-spacing:-0.400000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.280000px;}
.wsd{word-spacing:0.360000px;}
.wsf{word-spacing:1.000000px;}
.ws8{word-spacing:1.056000px;}
.wsa{word-spacing:1.100000px;}
.ws5{word-spacing:1.400000px;}
.ws4{word-spacing:2.200000px;}
.ws3{word-spacing:5.840000px;}
.wse{word-spacing:5.920000px;}
.wsb{word-spacing:7.084000px;}
._2{margin-left:-2.701600px;}
._0{margin-left:-1.480000px;}
._1{width:1.480000px;}
.fc3{color:rgb(188,188,188);}
.fc1{color:rgb(63,63,62);}
.fc2{color:rgb(29,29,27);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:23.320000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:46.640000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:9.065744px;}
.y1b{bottom:9.280945px;}
.y32{bottom:32.412806px;}
.y3e{bottom:54.862126px;}
.ye{bottom:65.033426px;}
.y18{bottom:65.944497px;}
.y1a{bottom:65.944658px;}
.yf{bottom:70.381492px;}
.y19{bottom:71.292724px;}
.y3d{bottom:77.618831px;}
.yb{bottom:87.789809px;}
.yd{bottom:87.790130px;}
.y15{bottom:88.701041px;}
.y17{bottom:88.701201px;}
.yc{bottom:93.138036px;}
.y16{bottom:94.049268px;}
.y3c{bottom:100.381156px;}
.y3b{bottom:100.386456px;}
.ya{bottom:110.546514px;}
.y14{bottom:111.457745px;}
.y7{bottom:133.303057px;}
.y9{bottom:133.303218px;}
.y13{bottom:134.214450px;}
.y11{bottom:134.218947px;}
.y3a{bottom:134.529543px;}
.y1d{bottom:136.487551px;}
.y8{bottom:138.651284px;}
.y12{bottom:139.562516px;}
.y6{bottom:156.059762px;}
.y10{bottom:156.975651px;}
.y39{bottom:157.286247px;}
.y1c{bottom:159.244255px;}
.y28{bottom:179.728501px;}
.y1{bottom:201.499296px;}
.y3{bottom:202.398643px;}
.y5{bottom:202.410367px;}
.y27{bottom:202.485206px;}
.y2{bottom:212.195268px;}
.y4{bottom:213.106500px;}
.y26{bottom:225.241910px;}
.y25{bottom:247.998614px;}
.y4a{bottom:269.646391px;}
.y24{bottom:270.755319px;}
.y49{bottom:292.403096px;}
.y23{bottom:293.512023px;}
.y48{bottom:315.159800px;}
.y22{bottom:327.655110px;}
.y47{bottom:337.916344px;}
.y21{bottom:350.411814px;}
.y20{bottom:373.168519px;}
.y31{bottom:635.007128px;}
.y30{bottom:657.763833px;}
.y2f{bottom:714.663624px;}
.y2e{bottom:737.420328px;}
.y2d{bottom:760.177033px;}
.y2c{bottom:782.933737px;}
.y2b{bottom:805.690441px;}
.y2a{bottom:828.447146px;}
.y29{bottom:851.203850px;}
.y46{bottom:976.411013px;}
.y42{bottom:999.151658px;}
.y45{bottom:999.167718px;}
.y41{bottom:1021.908363px;}
.y44{bottom:1021.924422px;}
.y3f{bottom:1044.665067px;}
.y43{bottom:1044.681127px;}
.y40{bottom:1054.247454px;}
.y37{bottom:1135.564852px;}
.y36{bottom:1158.318344px;}
.y35{bottom:1181.071837px;}
.y34{bottom:1203.825329px;}
.y33{bottom:1226.578822px;}
.y38{bottom:1283.598901px;}
.y1f{bottom:1306.506085px;}
.h5{height:16.976960px;}
.hb{height:23.232000px;}
.h8{height:29.040000px;}
.h4{height:29.120000px;}
.hc{height:32.032000px;}
.ha{height:33.600000px;}
.h3{height:33.953920px;}
.h2{height:58.240000px;}
.hd{height:168.752928px;}
.h7{height:170.709009px;}
.h9{height:1297.427654px;}
.h0{height:1352.056592px;}
.h6{height:1352.058198px;}
.h1{height:1352.233250px;}
.w3{width:284.523045px;}
.w5{width:284.524651px;}
.w4{width:295.904609px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xb{left:45.317480px;}
.xc{left:135.723105px;}
.x12{left:245.989857px;}
.x11{left:266.787590px;}
.xf{left:341.141790px;}
.x10{left:366.675872px;}
.x1{left:511.329819px;}
.x2{left:636.432915px;}
.x3{left:641.114501px;}
.x6{left:649.403915px;}
.xd{left:660.100691px;}
.xe{left:684.272743px;}
.x7{left:768.851721px;}
.x8{left:776.435309px;}
.x4{left:777.813077px;}
.x5{left:782.494663px;}
.x9{left:828.911916px;}
.xa{left:836.495664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.265674pt;}
.ls2{letter-spacing:0.332093pt;}
.ls0{letter-spacing:0.664185pt;}
.ws9{word-spacing:-1.716919pt;}
.ws7{word-spacing:-1.228743pt;}
.wsc{word-spacing:-1.029487pt;}
.ws0{word-spacing:-0.664185pt;}
.ws6{word-spacing:-0.332093pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.232465pt;}
.wsd{word-spacing:0.298883pt;}
.wsf{word-spacing:0.830232pt;}
.ws8{word-spacing:0.876724pt;}
.wsa{word-spacing:0.913255pt;}
.ws5{word-spacing:1.162324pt;}
.ws4{word-spacing:1.826509pt;}
.ws3{word-spacing:4.848552pt;}
.wse{word-spacing:4.914971pt;}
.wsb{word-spacing:5.881360pt;}
._2{margin-left:-2.242953pt;}
._0{margin-left:-1.228743pt;}
._1{width:1.228743pt;}
.fs3{font-size:19.360999pt;}
.fs5{font-size:26.567409pt;}
.fs2{font-size:33.209261pt;}
.fs6{font-size:36.530187pt;}
.fs1{font-size:38.721998pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:7.526667pt;}
.y1b{bottom:7.705333pt;}
.y32{bottom:26.910133pt;}
.y3e{bottom:45.548267pt;}
.ye{bottom:53.992800pt;}
.y18{bottom:54.749200pt;}
.y1a{bottom:54.749333pt;}
.yf{bottom:58.432933pt;}
.y19{bottom:59.189467pt;}
.y3d{bottom:64.441600pt;}
.yb{bottom:72.885867pt;}
.yd{bottom:72.886133pt;}
.y15{bottom:73.642400pt;}
.y17{bottom:73.642533pt;}
.yc{bottom:77.326133pt;}
.y16{bottom:78.082667pt;}
.y3c{bottom:83.339600pt;}
.y3b{bottom:83.344000pt;}
.ya{bottom:91.779200pt;}
.y14{bottom:92.535733pt;}
.y7{bottom:110.672400pt;}
.y9{bottom:110.672533pt;}
.y13{bottom:111.429067pt;}
.y11{bottom:111.432800pt;}
.y3a{bottom:111.690667pt;}
.y1d{bottom:113.316267pt;}
.y8{bottom:115.112667pt;}
.y12{bottom:115.869200pt;}
.y6{bottom:129.565733pt;}
.y10{bottom:130.326133pt;}
.y39{bottom:130.584000pt;}
.y1c{bottom:132.209600pt;}
.y28{bottom:149.216267pt;}
.y1{bottom:167.291067pt;}
.y3{bottom:168.037733pt;}
.y5{bottom:168.047467pt;}
.y27{bottom:168.109600pt;}
.y2{bottom:176.171200pt;}
.y4{bottom:176.927733pt;}
.y26{bottom:187.002933pt;}
.y25{bottom:205.896267pt;}
.y4a{bottom:223.868933pt;}
.y24{bottom:224.789600pt;}
.y49{bottom:242.762267pt;}
.y23{bottom:243.682933pt;}
.y48{bottom:261.655600pt;}
.y22{bottom:272.029600pt;}
.y47{bottom:280.548800pt;}
.y21{bottom:290.922933pt;}
.y20{bottom:309.816267pt;}
.y31{bottom:527.202933pt;}
.y30{bottom:546.096267pt;}
.y2f{bottom:593.336267pt;}
.y2e{bottom:612.229600pt;}
.y2d{bottom:631.122933pt;}
.y2c{bottom:650.016267pt;}
.y2b{bottom:668.909600pt;}
.y2a{bottom:687.802933pt;}
.y29{bottom:706.696267pt;}
.y46{bottom:810.647200pt;}
.y42{bottom:829.527200pt;}
.y45{bottom:829.540533pt;}
.y41{bottom:848.420533pt;}
.y44{bottom:848.433867pt;}
.y3f{bottom:867.313867pt;}
.y43{bottom:867.327200pt;}
.y40{bottom:875.269467pt;}
.y37{bottom:942.781733pt;}
.y36{bottom:961.672400pt;}
.y35{bottom:980.563067pt;}
.y34{bottom:999.453733pt;}
.y33{bottom:1018.344400pt;}
.y38{bottom:1065.684267pt;}
.y1f{bottom:1084.702533pt;}
.h5{height:14.094807pt;}
.hb{height:19.287939pt;}
.h8{height:24.109923pt;}
.h4{height:24.176342pt;}
.hc{height:26.593976pt;}
.ha{height:27.895779pt;}
.h3{height:28.189615pt;}
.h2{height:48.352684pt;}
.hd{height:140.104000pt;}
.h7{height:141.728000pt;}
.h9{height:1077.165333pt;}
.h0{height:1122.520000pt;}
.h6{height:1122.521333pt;}
.h1{height:1122.666667pt;}
.w3{width:236.220000pt;}
.w5{width:236.221333pt;}
.w4{width:245.669333pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xb{left:37.624000pt;}
.xc{left:112.681600pt;}
.x12{left:204.228533pt;}
.x11{left:221.495467pt;}
.xf{left:283.226667pt;}
.x10{left:304.425867pt;}
.x1{left:424.522133pt;}
.x2{left:528.386667pt;}
.x3{left:532.273467pt;}
.x6{left:539.155600pt;}
.xd{left:548.036400pt;}
.xe{left:568.104800pt;}
.x7{left:638.324933pt;}
.x8{left:644.621067pt;}
.x4{left:645.764933pt;}
.x5{left:649.651733pt;}
.x9{left:688.188800pt;}
.xa{left:694.485067pt;}
}
